{
  "verseBefore": "bơh A-đaam leh biq pa ôh, bơh khơl kadrêđơu biq pa ôh tawaak truh aduq xatôlh adrôp.",
  "verseAfter": "bơh A-đaam leh biq pa ôh, bơh khơl kadrê đơu biq pa ôh tawaak truh aduq xatôlh adrôp.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 2,
  "activeVerse": 14,
  "modifiedTimestamp": "2021-10-22T02:46:45.230Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 2,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
